@media screen and (min-width:500px)
a#logo{display:inline-block;width:21%;height:auto;margin:0;padding:22px 8px 20px;box-sizing:border-box;}
@media screen and (min-width:1200px){#header .centerContainer{width:1200px;position:relative;display:block;}
#header .centerContainerInner{width:100%;margin:0 0px;padding:0px 0px;}
#referalButtonHome{border:1px solid #8d8d8d;border-radius:50px;color:#2a2a2a;display:block;float:right;font-size:20px;height:54px;line-height:52px;margin:25px 0;padding:0 30px;position:relative;text-align:center;text-decoration:none;width:auto;}
}
img{max-width:100% !important;height:auto !important;}
#back-top{position:absolute;display:block;right:30px;top:0;z-index:1000;}
#back-top a{width:auto;padding:15px 0px;display:block;text-align:center;text-transform:uppercase;text-decoration:none;color:#FFFFFF;}
#back-top span{width:20px;height:30px;display:block;margin:-9px 0px 7px -20px;background:#00234B url(http://www.avoco.co.nz/images/style/up-arrow.png (3KB)) no-repeat center center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;float:right;position:relative;display:none;}